{
    "dc_identifier": "nl.mnre1130.2j.2021.101",
    "dc_title": "Biocomposite: Safe-by-Design for the circular economy",
    "dc_type": "2j",
    "dc_description": "Dit onderzoek gaat na welke risico's spelen bij de ontwikkeling van een nieuw materiaal gebaseerd op grondstoffen uit afvalwater. Het vroeg in het ontwerpproces stilstaan bij risico's en het voorkomen en beheersen daarvan hoort bij Safe-by-Design werken. Dit onderzoek identificeert enkele spanningen rond het veilig hergebruik van afvalstoffen en duidt enkele mogelijke oplossingsrichtingen. Het rapport is in het Engels met een Nederlandstalige publiekssamenvatting.",
    "dc_source": "https://open.overheid.nl/Details/ronl-70196ad6-d7e1-4028-be6d-82fa71c5fd14/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "kenniseconomie",
    "foi_decisionDate": "2021-10-28",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2021-11-22",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2021.101.doc.1",
            "dc_title": "20211111 Biocomposite Safe-by-design.PDF",
            "foi_fileName": "20211111 Biocomposite Safe-by-design.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-70196ad6-d7e1-4028-be6d-82fa71c5fd14/pdf"
        }
    ]
}